namespace MeterModuleLibrary.uc
{
    partial class ucCarMonitoring
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ucCarMonitoring));
            this.chkVALID_TIME_INTERVAL = new System.Windows.Forms.CheckBox();
            this.chkLED_KEEP = new System.Windows.Forms.CheckBox();
            this.btnSend = new System.Windows.Forms.Button();
            this.txtLed = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.chkVALID_METER_AREA = new System.Windows.Forms.CheckBox();
            this.chkVALID_MAT_CLICK = new System.Windows.Forms.CheckBox();
            this.chkVALID_LIANDA = new System.Windows.Forms.CheckBox();
            this.chkVALID_MAT_TIME = new System.Windows.Forms.CheckBox();
            this.chkVALID_EXCEED_WGT = new System.Windows.Forms.CheckBox();
            this.chkVALID_CARNO = new System.Windows.Forms.CheckBox();
            this.chkVALID_PREDICTION_DIFF = new System.Windows.Forms.CheckBox();
            this.chkVALID_TARE_TIME = new System.Windows.Forms.CheckBox();
            this.chkVALID_WGT = new System.Windows.Forms.CheckBox();
            this.chkVALID_PARK_STATUS = new System.Windows.Forms.CheckBox();
            this.btnTakrOver = new System.Windows.Forms.Button();
            this.btnYc = new System.Windows.Forms.Button();
            this.btnIpVoice = new System.Windows.Forms.Button();
            this.btnZero = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.btnGreenLight = new System.Windows.Forms.Button();
            this.txtReplacePaper = new System.Windows.Forms.NumericUpDown();
            this.cbCarNo = new System.Windows.Forms.ComboBox();
            this.txtCarNo = new System.Windows.Forms.TextBox();
            this.btnCarSet = new System.Windows.Forms.Button();
            this.btnRedLight = new System.Windows.Forms.Button();
            this.btnReplacePaper = new System.Windows.Forms.Button();
            this.bcCarWarm = new System.Windows.Forms.Button();
            this.bcYcStatWarm = new System.Windows.Forms.Button();
            this.bcAutoState = new System.Windows.Forms.Button();
            this.bcStateWarm = new System.Windows.Forms.Button();
            this.bcIpVoice = new System.Windows.Forms.Button();
            this.bcTimed = new System.Windows.Forms.Button();
            this.bcHelpWarm = new System.Windows.Forms.Button();
            this.bcAreaWarm = new System.Windows.Forms.Button();
            this.bcWgtWarm = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel5 = new System.Windows.Forms.Panel();
            this.btnSee = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.lbPntName = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.bcZeroWarn = new System.Windows.Forms.Button();
            this.bcWgtWarn = new System.Windows.Forms.Button();
            this.panel2 = new System.Windows.Forms.Panel();
            this.txtWeight = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.splitContainer4 = new System.Windows.Forms.SplitContainer();
            this.txtEditCarNo = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.txtPhotoCarNo = new System.Windows.Forms.TextBox();
            this.txtScanCarNo = new System.Windows.Forms.TextBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.txtRfidCarNo = new System.Windows.Forms.TextBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.label4 = new System.Windows.Forms.Label();
            this.txtMsgInfo = new System.Windows.Forms.TextBox();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.bcZD = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtReplacePaper)).BeginInit();
            this.panel1.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer4)).BeginInit();
            this.splitContainer4.Panel1.SuspendLayout();
            this.splitContainer4.Panel2.SuspendLayout();
            this.splitContainer4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // chkVALID_TIME_INTERVAL
            // 
            this.chkVALID_TIME_INTERVAL.AutoSize = true;
            this.chkVALID_TIME_INTERVAL.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_TIME_INTERVAL.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_TIME_INTERVAL.Location = new System.Drawing.Point(109, 9);
            this.chkVALID_TIME_INTERVAL.Name = "chkVALID_TIME_INTERVAL";
            this.chkVALID_TIME_INTERVAL.Size = new System.Drawing.Size(108, 15);
            this.chkVALID_TIME_INTERVAL.TabIndex = 29;
            this.chkVALID_TIME_INTERVAL.Text = "不验证时间间隔";
            this.chkVALID_TIME_INTERVAL.UseVisualStyleBackColor = true;
            this.chkVALID_TIME_INTERVAL.Click += new System.EventHandler(this.chkVALID_TIME_INTERVAL_CheckedChanged);
            // 
            // chkLED_KEEP
            // 
            this.chkLED_KEEP.AutoSize = true;
            this.chkLED_KEEP.BackColor = System.Drawing.Color.Transparent;
            this.chkLED_KEEP.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkLED_KEEP.ForeColor = System.Drawing.Color.Red;
            this.chkLED_KEEP.Location = new System.Drawing.Point(440, 12);
            this.chkLED_KEEP.Margin = new System.Windows.Forms.Padding(4);
            this.chkLED_KEEP.Name = "chkLED_KEEP";
            this.chkLED_KEEP.Size = new System.Drawing.Size(46, 15);
            this.chkLED_KEEP.TabIndex = 7;
            this.chkLED_KEEP.Text = "永久";
            this.chkLED_KEEP.UseVisualStyleBackColor = false;
            this.chkLED_KEEP.Click += new System.EventHandler(this.chkEvent_CheckedChanged);
            // 
            // btnSend
            // 
            this.btnSend.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnSend.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSend.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSend.ForeColor = System.Drawing.Color.White;
            this.btnSend.Location = new System.Drawing.Point(375, 7);
            this.btnSend.Name = "btnSend";
            this.btnSend.Size = new System.Drawing.Size(62, 23);
            this.btnSend.TabIndex = 6;
            this.btnSend.Text = "发送";
            this.btnSend.UseVisualStyleBackColor = false;
            this.btnSend.Click += new System.EventHandler(this.btnSend_Click);
            // 
            // txtLed
            // 
            this.txtLed.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtLed.Location = new System.Drawing.Point(74, 8);
            this.txtLed.Margin = new System.Windows.Forms.Padding(2);
            this.txtLed.Name = "txtLed";
            this.txtLed.Size = new System.Drawing.Size(299, 23);
            this.txtLed.TabIndex = 0;
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.chkVALID_METER_AREA);
            this.groupBox1.Controls.Add(this.chkVALID_MAT_CLICK);
            this.groupBox1.Controls.Add(this.chkVALID_LIANDA);
            this.groupBox1.Controls.Add(this.chkVALID_MAT_TIME);
            this.groupBox1.Controls.Add(this.chkVALID_EXCEED_WGT);
            this.groupBox1.Controls.Add(this.chkVALID_CARNO);
            this.groupBox1.Controls.Add(this.chkVALID_PREDICTION_DIFF);
            this.groupBox1.Controls.Add(this.chkVALID_TARE_TIME);
            this.groupBox1.Controls.Add(this.chkVALID_TIME_INTERVAL);
            this.groupBox1.Controls.Add(this.chkVALID_WGT);
            this.groupBox1.Controls.Add(this.chkVALID_PARK_STATUS);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox1.Font = new System.Drawing.Font("宋体", 1F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox1.ForeColor = System.Drawing.Color.Red;
            this.groupBox1.Location = new System.Drawing.Point(0, 110);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(486, 70);
            this.groupBox1.TabIndex = 10;
            this.groupBox1.TabStop = false;
            // 
            // chkVALID_METER_AREA
            // 
            this.chkVALID_METER_AREA.AutoSize = true;
            this.chkVALID_METER_AREA.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_METER_AREA.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_METER_AREA.Location = new System.Drawing.Point(244, 51);
            this.chkVALID_METER_AREA.Name = "chkVALID_METER_AREA";
            this.chkVALID_METER_AREA.Size = new System.Drawing.Size(108, 15);
            this.chkVALID_METER_AREA.TabIndex = 37;
            this.chkVALID_METER_AREA.Text = "不验证计量区域";
            this.chkVALID_METER_AREA.UseVisualStyleBackColor = true;
            this.chkVALID_METER_AREA.Click += new System.EventHandler(this.chkVALID_METER_AREA_Click_Click);
            // 
            // chkVALID_MAT_CLICK
            // 
            this.chkVALID_MAT_CLICK.AutoSize = true;
            this.chkVALID_MAT_CLICK.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_MAT_CLICK.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_MAT_CLICK.Location = new System.Drawing.Point(108, 51);
            this.chkVALID_MAT_CLICK.Name = "chkVALID_MAT_CLICK";
            this.chkVALID_MAT_CLICK.Size = new System.Drawing.Size(108, 15);
            this.chkVALID_MAT_CLICK.TabIndex = 36;
            this.chkVALID_MAT_CLICK.Text = "不验证物料点击";
            this.chkVALID_MAT_CLICK.UseVisualStyleBackColor = true;
            this.chkVALID_MAT_CLICK.Click += new System.EventHandler(this.chkVALID_MAT_CLICK_Click);
            // 
            // chkVALID_LIANDA
            // 
            this.chkVALID_LIANDA.AutoSize = true;
            this.chkVALID_LIANDA.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_LIANDA.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_LIANDA.Location = new System.Drawing.Point(3, 51);
            this.chkVALID_LIANDA.Name = "chkVALID_LIANDA";
            this.chkVALID_LIANDA.Size = new System.Drawing.Size(84, 15);
            this.chkVALID_LIANDA.TabIndex = 35;
            this.chkVALID_LIANDA.Text = "不验证联达";
            this.chkVALID_LIANDA.UseVisualStyleBackColor = true;
            this.chkVALID_LIANDA.Click += new System.EventHandler(this.chkVALID_LIANDA_Click);
            // 
            // chkVALID_MAT_TIME
            // 
            this.chkVALID_MAT_TIME.AutoSize = true;
            this.chkVALID_MAT_TIME.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_MAT_TIME.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_MAT_TIME.Location = new System.Drawing.Point(244, 10);
            this.chkVALID_MAT_TIME.Name = "chkVALID_MAT_TIME";
            this.chkVALID_MAT_TIME.Size = new System.Drawing.Size(120, 15);
            this.chkVALID_MAT_TIME.TabIndex = 34;
            this.chkVALID_MAT_TIME.Text = "不验物料计量时间";
            this.chkVALID_MAT_TIME.UseVisualStyleBackColor = true;
            this.chkVALID_MAT_TIME.Click += new System.EventHandler(this.chkVALID_MAT_TIME_Click);
            // 
            // chkVALID_EXCEED_WGT
            // 
            this.chkVALID_EXCEED_WGT.AutoSize = true;
            this.chkVALID_EXCEED_WGT.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_EXCEED_WGT.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_EXCEED_WGT.Location = new System.Drawing.Point(244, 30);
            this.chkVALID_EXCEED_WGT.Name = "chkVALID_EXCEED_WGT";
            this.chkVALID_EXCEED_WGT.Size = new System.Drawing.Size(108, 15);
            this.chkVALID_EXCEED_WGT.TabIndex = 33;
            this.chkVALID_EXCEED_WGT.Text = "不验证物资限载";
            this.chkVALID_EXCEED_WGT.UseVisualStyleBackColor = true;
            this.chkVALID_EXCEED_WGT.Click += new System.EventHandler(this.chkVALID_EXCEED_WGT_CheckedChanged);
            // 
            // chkVALID_CARNO
            // 
            this.chkVALID_CARNO.AutoSize = true;
            this.chkVALID_CARNO.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_CARNO.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_CARNO.Location = new System.Drawing.Point(3, 30);
            this.chkVALID_CARNO.Name = "chkVALID_CARNO";
            this.chkVALID_CARNO.Size = new System.Drawing.Size(84, 15);
            this.chkVALID_CARNO.TabIndex = 30;
            this.chkVALID_CARNO.Text = "不验证车号";
            this.chkVALID_CARNO.UseVisualStyleBackColor = true;
            this.chkVALID_CARNO.Click += new System.EventHandler(this.chkVALID_CARNO_CheckedChanged);
            // 
            // chkVALID_PREDICTION_DIFF
            // 
            this.chkVALID_PREDICTION_DIFF.AutoSize = true;
            this.chkVALID_PREDICTION_DIFF.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_PREDICTION_DIFF.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_PREDICTION_DIFF.Location = new System.Drawing.Point(374, 10);
            this.chkVALID_PREDICTION_DIFF.Name = "chkVALID_PREDICTION_DIFF";
            this.chkVALID_PREDICTION_DIFF.Size = new System.Drawing.Size(108, 15);
            this.chkVALID_PREDICTION_DIFF.TabIndex = 32;
            this.chkVALID_PREDICTION_DIFF.Text = "不验证预报超差";
            this.chkVALID_PREDICTION_DIFF.UseVisualStyleBackColor = true;
            this.chkVALID_PREDICTION_DIFF.Click += new System.EventHandler(this.chkVALID_PREDICTION_DIFF_CheckedChanged);
            // 
            // chkVALID_TARE_TIME
            // 
            this.chkVALID_TARE_TIME.AutoSize = true;
            this.chkVALID_TARE_TIME.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_TARE_TIME.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_TARE_TIME.Location = new System.Drawing.Point(109, 30);
            this.chkVALID_TARE_TIME.Name = "chkVALID_TARE_TIME";
            this.chkVALID_TARE_TIME.Size = new System.Drawing.Size(108, 15);
            this.chkVALID_TARE_TIME.TabIndex = 31;
            this.chkVALID_TARE_TIME.Text = "不验证回皮时间";
            this.chkVALID_TARE_TIME.UseVisualStyleBackColor = true;
            this.chkVALID_TARE_TIME.Click += new System.EventHandler(this.chkVALID_TARE_TIME_CheckedChanged);
            // 
            // chkVALID_WGT
            // 
            this.chkVALID_WGT.AutoSize = true;
            this.chkVALID_WGT.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_WGT.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_WGT.Location = new System.Drawing.Point(3, 10);
            this.chkVALID_WGT.Name = "chkVALID_WGT";
            this.chkVALID_WGT.Size = new System.Drawing.Size(84, 15);
            this.chkVALID_WGT.TabIndex = 3;
            this.chkVALID_WGT.Text = "不验证皮重";
            this.chkVALID_WGT.UseVisualStyleBackColor = true;
            this.chkVALID_WGT.Click += new System.EventHandler(this.chkVALID_WGT_CheckedChanged);
            // 
            // chkVALID_PARK_STATUS
            // 
            this.chkVALID_PARK_STATUS.AutoSize = true;
            this.chkVALID_PARK_STATUS.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkVALID_PARK_STATUS.ForeColor = System.Drawing.Color.Black;
            this.chkVALID_PARK_STATUS.Location = new System.Drawing.Point(374, 30);
            this.chkVALID_PARK_STATUS.Name = "chkVALID_PARK_STATUS";
            this.chkVALID_PARK_STATUS.Size = new System.Drawing.Size(84, 15);
            this.chkVALID_PARK_STATUS.TabIndex = 4;
            this.chkVALID_PARK_STATUS.Text = "不验证对射";
            this.chkVALID_PARK_STATUS.UseVisualStyleBackColor = true;
            this.chkVALID_PARK_STATUS.Click += new System.EventHandler(this.chkVALID_PARK_STATUS_CheckedChanged);
            // 
            // btnTakrOver
            // 
            this.btnTakrOver.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnTakrOver.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnTakrOver.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnTakrOver.ForeColor = System.Drawing.Color.Transparent;
            this.btnTakrOver.Location = new System.Drawing.Point(298, 4);
            this.btnTakrOver.Name = "btnTakrOver";
            this.btnTakrOver.Size = new System.Drawing.Size(101, 24);
            this.btnTakrOver.TabIndex = 25;
            this.btnTakrOver.Text = "红绿灯接管";
            this.btnTakrOver.UseVisualStyleBackColor = false;
            this.btnTakrOver.Click += new System.EventHandler(this.btnTakrOver_Click);
            // 
            // btnYc
            // 
            this.btnYc.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnYc.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnYc.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnYc.ForeColor = System.Drawing.Color.Transparent;
            this.btnYc.Location = new System.Drawing.Point(200, 4);
            this.btnYc.Name = "btnYc";
            this.btnYc.Size = new System.Drawing.Size(99, 24);
            this.btnYc.TabIndex = 24;
            this.btnYc.Text = "远程计量";
            this.btnYc.UseVisualStyleBackColor = false;
            this.btnYc.Click += new System.EventHandler(this.btnYc_Click);
            // 
            // btnIpVoice
            // 
            this.btnIpVoice.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnIpVoice.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnIpVoice.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnIpVoice.ForeColor = System.Drawing.Color.Transparent;
            this.btnIpVoice.Location = new System.Drawing.Point(101, 4);
            this.btnIpVoice.Name = "btnIpVoice";
            this.btnIpVoice.Size = new System.Drawing.Size(99, 24);
            this.btnIpVoice.TabIndex = 22;
            this.btnIpVoice.Text = "对讲";
            this.btnIpVoice.UseVisualStyleBackColor = false;
            this.btnIpVoice.Click += new System.EventHandler(this.btnIpVoice_Click);
            // 
            // btnZero
            // 
            this.btnZero.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnZero.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnZero.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnZero.ForeColor = System.Drawing.Color.Transparent;
            this.btnZero.Location = new System.Drawing.Point(3, 4);
            this.btnZero.Name = "btnZero";
            this.btnZero.Size = new System.Drawing.Size(99, 24);
            this.btnZero.TabIndex = 21;
            this.btnZero.Text = "仪表清零";
            this.btnZero.UseVisualStyleBackColor = false;
            this.btnZero.Click += new System.EventHandler(this.btnZero_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.BackColor = System.Drawing.Color.Transparent;
            this.groupBox2.Controls.Add(this.btnGreenLight);
            this.groupBox2.Controls.Add(this.txtReplacePaper);
            this.groupBox2.Controls.Add(this.cbCarNo);
            this.groupBox2.Controls.Add(this.txtCarNo);
            this.groupBox2.Controls.Add(this.btnCarSet);
            this.groupBox2.Controls.Add(this.btnRedLight);
            this.groupBox2.Controls.Add(this.btnReplacePaper);
            this.groupBox2.Controls.Add(this.btnYc);
            this.groupBox2.Controls.Add(this.btnZero);
            this.groupBox2.Controls.Add(this.btnTakrOver);
            this.groupBox2.Controls.Add(this.btnIpVoice);
            this.groupBox2.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox2.Font = new System.Drawing.Font("宋体", 1F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox2.ForeColor = System.Drawing.Color.Red;
            this.groupBox2.Location = new System.Drawing.Point(0, 54);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(486, 56);
            this.groupBox2.TabIndex = 5;
            this.groupBox2.TabStop = false;
            // 
            // btnGreenLight
            // 
            this.btnGreenLight.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnGreenLight.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnGreenLight.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnGreenLight.ForeColor = System.Drawing.Color.Transparent;
            this.btnGreenLight.Location = new System.Drawing.Point(439, 4);
            this.btnGreenLight.Name = "btnGreenLight";
            this.btnGreenLight.Size = new System.Drawing.Size(42, 24);
            this.btnGreenLight.TabIndex = 59;
            this.btnGreenLight.Text = "绿";
            this.btnGreenLight.UseVisualStyleBackColor = false;
            this.btnGreenLight.Click += new System.EventHandler(this.btnGreenLight_Click);
            // 
            // txtReplacePaper
            // 
            this.txtReplacePaper.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtReplacePaper.Location = new System.Drawing.Point(399, 28);
            this.txtReplacePaper.Margin = new System.Windows.Forms.Padding(2);
            this.txtReplacePaper.Name = "txtReplacePaper";
            this.txtReplacePaper.Size = new System.Drawing.Size(82, 24);
            this.txtReplacePaper.TabIndex = 57;
            // 
            // cbCarNo
            // 
            this.cbCarNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbCarNo.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbCarNo.FormattingEnabled = true;
            this.cbCarNo.Items.AddRange(new object[] {
            "",
            "甘",
            "陕",
            "青",
            "宁",
            "藏",
            "新",
            "川",
            "渝",
            "京",
            "津",
            "冀",
            "晋",
            "蒙",
            "辽",
            "吉",
            "黑",
            "沪",
            "苏",
            "浙",
            "皖",
            "闽",
            "赣",
            "鲁",
            "豫",
            "湘",
            "粤",
            "桂",
            "琼",
            "贵",
            "云"});
            this.cbCarNo.Location = new System.Drawing.Point(102, 28);
            this.cbCarNo.Margin = new System.Windows.Forms.Padding(2);
            this.cbCarNo.Name = "cbCarNo";
            this.cbCarNo.Size = new System.Drawing.Size(73, 24);
            this.cbCarNo.TabIndex = 56;
            // 
            // txtCarNo
            // 
            this.txtCarNo.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtCarNo.Location = new System.Drawing.Point(177, 28);
            this.txtCarNo.Margin = new System.Windows.Forms.Padding(2);
            this.txtCarNo.Name = "txtCarNo";
            this.txtCarNo.Size = new System.Drawing.Size(121, 24);
            this.txtCarNo.TabIndex = 54;
            // 
            // btnCarSet
            // 
            this.btnCarSet.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnCarSet.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnCarSet.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCarSet.ForeColor = System.Drawing.Color.Transparent;
            this.btnCarSet.Location = new System.Drawing.Point(3, 27);
            this.btnCarSet.Name = "btnCarSet";
            this.btnCarSet.Size = new System.Drawing.Size(99, 26);
            this.btnCarSet.TabIndex = 53;
            this.btnCarSet.Text = "车号重置";
            this.btnCarSet.UseVisualStyleBackColor = false;
            this.btnCarSet.Click += new System.EventHandler(this.btnCarSet_Click);
            // 
            // btnRedLight
            // 
            this.btnRedLight.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnRedLight.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnRedLight.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnRedLight.ForeColor = System.Drawing.Color.Transparent;
            this.btnRedLight.Location = new System.Drawing.Point(398, 4);
            this.btnRedLight.Name = "btnRedLight";
            this.btnRedLight.Size = new System.Drawing.Size(42, 24);
            this.btnRedLight.TabIndex = 27;
            this.btnRedLight.Text = "红";
            this.btnRedLight.UseVisualStyleBackColor = false;
            this.btnRedLight.Click += new System.EventHandler(this.btnRedLight_Click);
            // 
            // btnReplacePaper
            // 
            this.btnReplacePaper.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnReplacePaper.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnReplacePaper.Font = new System.Drawing.Font("华文楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnReplacePaper.ForeColor = System.Drawing.Color.White;
            this.btnReplacePaper.Location = new System.Drawing.Point(298, 27);
            this.btnReplacePaper.Name = "btnReplacePaper";
            this.btnReplacePaper.Size = new System.Drawing.Size(101, 26);
            this.btnReplacePaper.TabIndex = 51;
            this.btnReplacePaper.Text = "换纸";
            this.btnReplacePaper.UseVisualStyleBackColor = false;
            this.btnReplacePaper.Click += new System.EventHandler(this.btnReplacePaper_Click);
            // 
            // bcCarWarm
            // 
            this.bcCarWarm.BackColor = System.Drawing.Color.Green;
            this.bcCarWarm.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcCarWarm.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcCarWarm.ForeColor = System.Drawing.Color.Transparent;
            this.bcCarWarm.Location = new System.Drawing.Point(3, 7);
            this.bcCarWarm.Name = "bcCarWarm";
            this.bcCarWarm.Size = new System.Drawing.Size(99, 24);
            this.bcCarWarm.TabIndex = 37;
            this.bcCarWarm.Text = "车号异常";
            this.bcCarWarm.UseVisualStyleBackColor = false;
            // 
            // bcYcStatWarm
            // 
            this.bcYcStatWarm.BackColor = System.Drawing.Color.Green;
            this.bcYcStatWarm.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcYcStatWarm.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcYcStatWarm.ForeColor = System.Drawing.Color.Transparent;
            this.bcYcStatWarm.Location = new System.Drawing.Point(398, 30);
            this.bcYcStatWarm.Name = "bcYcStatWarm";
            this.bcYcStatWarm.Size = new System.Drawing.Size(84, 24);
            this.bcYcStatWarm.TabIndex = 34;
            this.bcYcStatWarm.Text = "远程计量";
            this.bcYcStatWarm.UseVisualStyleBackColor = false;
            // 
            // bcAutoState
            // 
            this.bcAutoState.BackColor = System.Drawing.Color.Green;
            this.bcAutoState.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcAutoState.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcAutoState.ForeColor = System.Drawing.Color.Transparent;
            this.bcAutoState.Location = new System.Drawing.Point(298, 30);
            this.bcAutoState.Name = "bcAutoState";
            this.bcAutoState.Size = new System.Drawing.Size(101, 24);
            this.bcAutoState.TabIndex = 33;
            this.bcAutoState.Text = "智能计量";
            this.bcAutoState.UseVisualStyleBackColor = false;
            // 
            // bcStateWarm
            // 
            this.bcStateWarm.BackColor = System.Drawing.Color.Green;
            this.bcStateWarm.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcStateWarm.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcStateWarm.ForeColor = System.Drawing.Color.Transparent;
            this.bcStateWarm.Location = new System.Drawing.Point(200, 30);
            this.bcStateWarm.Name = "bcStateWarm";
            this.bcStateWarm.Size = new System.Drawing.Size(99, 24);
            this.bcStateWarm.TabIndex = 32;
            this.bcStateWarm.Text = "计量状态";
            this.bcStateWarm.UseVisualStyleBackColor = false;
            // 
            // bcIpVoice
            // 
            this.bcIpVoice.BackColor = System.Drawing.Color.Green;
            this.bcIpVoice.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcIpVoice.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcIpVoice.ForeColor = System.Drawing.Color.Transparent;
            this.bcIpVoice.Location = new System.Drawing.Point(101, 30);
            this.bcIpVoice.Name = "bcIpVoice";
            this.bcIpVoice.Size = new System.Drawing.Size(99, 24);
            this.bcIpVoice.TabIndex = 10;
            this.bcIpVoice.Text = "IP语音";
            this.bcIpVoice.UseVisualStyleBackColor = false;
            // 
            // bcTimed
            // 
            this.bcTimed.BackColor = System.Drawing.Color.Green;
            this.bcTimed.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcTimed.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcTimed.ForeColor = System.Drawing.Color.Transparent;
            this.bcTimed.Location = new System.Drawing.Point(298, 7);
            this.bcTimed.Name = "bcTimed";
            this.bcTimed.Size = new System.Drawing.Size(101, 24);
            this.bcTimed.TabIndex = 9;
            this.bcTimed.Text = "停留超时";
            this.bcTimed.UseVisualStyleBackColor = false;
            // 
            // bcHelpWarm
            // 
            this.bcHelpWarm.BackColor = System.Drawing.Color.Green;
            this.bcHelpWarm.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcHelpWarm.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcHelpWarm.ForeColor = System.Drawing.Color.Transparent;
            this.bcHelpWarm.Location = new System.Drawing.Point(3, 30);
            this.bcHelpWarm.Name = "bcHelpWarm";
            this.bcHelpWarm.Size = new System.Drawing.Size(99, 24);
            this.bcHelpWarm.TabIndex = 7;
            this.bcHelpWarm.Text = "现场求助";
            this.bcHelpWarm.UseVisualStyleBackColor = false;
            // 
            // bcAreaWarm
            // 
            this.bcAreaWarm.BackColor = System.Drawing.Color.Green;
            this.bcAreaWarm.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcAreaWarm.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcAreaWarm.ForeColor = System.Drawing.Color.Transparent;
            this.bcAreaWarm.Location = new System.Drawing.Point(200, 7);
            this.bcAreaWarm.Name = "bcAreaWarm";
            this.bcAreaWarm.Size = new System.Drawing.Size(99, 24);
            this.bcAreaWarm.TabIndex = 6;
            this.bcAreaWarm.Text = "车位检测";
            this.bcAreaWarm.UseVisualStyleBackColor = false;
            // 
            // bcWgtWarm
            // 
            this.bcWgtWarm.BackColor = System.Drawing.Color.Green;
            this.bcWgtWarm.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcWgtWarm.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcWgtWarm.ForeColor = System.Drawing.Color.Transparent;
            this.bcWgtWarm.Location = new System.Drawing.Point(101, 7);
            this.bcWgtWarm.Name = "bcWgtWarm";
            this.bcWgtWarm.Size = new System.Drawing.Size(99, 24);
            this.bcWgtWarm.TabIndex = 5;
            this.bcWgtWarm.Text = "重量异常";
            this.bcWgtWarm.UseVisualStyleBackColor = false;
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.Transparent;
            this.panel1.Controls.Add(this.panel5);
            this.panel1.Controls.Add(this.panel4);
            this.panel1.Controls.Add(this.panel3);
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(486, 42);
            this.panel1.TabIndex = 2;
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.btnSee);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(420, 0);
            this.panel5.Margin = new System.Windows.Forms.Padding(2);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(66, 42);
            this.panel5.TabIndex = 3;
            // 
            // btnSee
            // 
            this.btnSee.BackColor = System.Drawing.Color.DodgerBlue;
            this.btnSee.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnSee.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSee.Font = new System.Drawing.Font("楷体", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnSee.ForeColor = System.Drawing.Color.White;
            this.btnSee.Location = new System.Drawing.Point(0, 0);
            this.btnSee.Name = "btnSee";
            this.btnSee.Size = new System.Drawing.Size(66, 42);
            this.btnSee.TabIndex = 589;
            this.btnSee.Text = "查看";
            this.btnSee.UseVisualStyleBackColor = false;
            this.btnSee.Click += new System.EventHandler(this.btnSee_Click);
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.lbPntName);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel4.Location = new System.Drawing.Point(236, 0);
            this.panel4.Margin = new System.Windows.Forms.Padding(2);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(184, 42);
            this.panel4.TabIndex = 2;
            // 
            // lbPntName
            // 
            this.lbPntName.AutoSize = true;
            this.lbPntName.BackColor = System.Drawing.Color.Transparent;
            this.lbPntName.Font = new System.Drawing.Font("宋体", 9.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbPntName.ForeColor = System.Drawing.Color.Black;
            this.lbPntName.Location = new System.Drawing.Point(5, 14);
            this.lbPntName.Name = "lbPntName";
            this.lbPntName.Size = new System.Drawing.Size(15, 13);
            this.lbPntName.TabIndex = 587;
            this.lbPntName.Text = " ";
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.bcZeroWarn);
            this.panel3.Controls.Add(this.bcWgtWarn);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel3.Location = new System.Drawing.Point(148, 0);
            this.panel3.Margin = new System.Windows.Forms.Padding(2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(88, 42);
            this.panel3.TabIndex = 1;
            // 
            // bcZeroWarn
            // 
            this.bcZeroWarn.BackColor = System.Drawing.Color.Green;
            this.bcZeroWarn.Dock = System.Windows.Forms.DockStyle.Left;
            this.bcZeroWarn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcZeroWarn.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.bcZeroWarn.ForeColor = System.Drawing.Color.Transparent;
            this.bcZeroWarn.Location = new System.Drawing.Point(0, 0);
            this.bcZeroWarn.Name = "bcZeroWarn";
            this.bcZeroWarn.Size = new System.Drawing.Size(44, 42);
            this.bcZeroWarn.TabIndex = 589;
            this.bcZeroWarn.Text = "零点报警";
            this.bcZeroWarn.UseVisualStyleBackColor = false;
            // 
            // bcWgtWarn
            // 
            this.bcWgtWarn.BackColor = System.Drawing.Color.Green;
            this.bcWgtWarn.Dock = System.Windows.Forms.DockStyle.Right;
            this.bcWgtWarn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcWgtWarn.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.bcWgtWarn.ForeColor = System.Drawing.Color.Transparent;
            this.bcWgtWarn.Location = new System.Drawing.Point(44, 0);
            this.bcWgtWarn.Name = "bcWgtWarn";
            this.bcWgtWarn.Size = new System.Drawing.Size(44, 42);
            this.bcWgtWarn.TabIndex = 588;
            this.bcWgtWarn.Text = "超重报警";
            this.bcWgtWarn.UseVisualStyleBackColor = false;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.txtWeight);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Margin = new System.Windows.Forms.Padding(2);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(148, 42);
            this.panel2.TabIndex = 0;
            // 
            // txtWeight
            // 
            appearance2.BackColor = System.Drawing.Color.Black;
            appearance2.ForeColor = System.Drawing.Color.Lime;
            appearance2.ForeColorDisabled = System.Drawing.Color.Lime;
            appearance2.ImageBackground = ((System.Drawing.Image)(resources.GetObject("appearance2.ImageBackground")));
            appearance2.TextHAlignAsString = "Right";
            this.txtWeight.Appearance = appearance2;
            this.txtWeight.BackColor = System.Drawing.Color.Black;
            this.txtWeight.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtWeight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtWeight.Font = new System.Drawing.Font("宋体", 23F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtWeight.Location = new System.Drawing.Point(0, 0);
            this.txtWeight.Name = "txtWeight";
            this.txtWeight.ReadOnly = true;
            this.txtWeight.Size = new System.Drawing.Size(148, 42);
            this.txtWeight.TabIndex = 594;
            this.txtWeight.Text = "0T";
            // 
            // splitContainer4
            // 
            this.splitContainer4.BackColor = System.Drawing.Color.Transparent;
            this.splitContainer4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer4.Location = new System.Drawing.Point(0, 0);
            this.splitContainer4.Margin = new System.Windows.Forms.Padding(2);
            this.splitContainer4.Name = "splitContainer4";
            this.splitContainer4.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer4.Panel1
            // 
            this.splitContainer4.Panel1.Controls.Add(this.txtEditCarNo);
            this.splitContainer4.Panel1.Controls.Add(this.textBox3);
            this.splitContainer4.Panel1.Controls.Add(this.textBox5);
            this.splitContainer4.Panel1.Controls.Add(this.txtPhotoCarNo);
            this.splitContainer4.Panel1.Controls.Add(this.txtScanCarNo);
            this.splitContainer4.Panel1.Controls.Add(this.textBox4);
            this.splitContainer4.Panel1.Controls.Add(this.textBox2);
            this.splitContainer4.Panel1.Controls.Add(this.txtRfidCarNo);
            // 
            // splitContainer4.Panel2
            // 
            this.splitContainer4.Panel2.Controls.Add(this.groupBox5);
            this.splitContainer4.Panel2.Controls.Add(this.groupBox4);
            this.splitContainer4.Panel2.Controls.Add(this.groupBox1);
            this.splitContainer4.Panel2.Controls.Add(this.groupBox2);
            this.splitContainer4.Panel2.Controls.Add(this.groupBox3);
            this.splitContainer4.Size = new System.Drawing.Size(486, 314);
            this.splitContainer4.SplitterDistance = 35;
            this.splitContainer4.SplitterWidth = 3;
            this.splitContainer4.TabIndex = 3;
            // 
            // txtEditCarNo
            // 
            this.txtEditCarNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtEditCarNo.Location = new System.Drawing.Point(416, 6);
            this.txtEditCarNo.Margin = new System.Windows.Forms.Padding(2);
            this.txtEditCarNo.Name = "txtEditCarNo";
            this.txtEditCarNo.ReadOnly = true;
            this.txtEditCarNo.Size = new System.Drawing.Size(68, 21);
            this.txtEditCarNo.TabIndex = 16;
            // 
            // textBox3
            // 
            this.textBox3.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.textBox3.Location = new System.Drawing.Point(364, 6);
            this.textBox3.Margin = new System.Windows.Forms.Padding(2);
            this.textBox3.Name = "textBox3";
            this.textBox3.ReadOnly = true;
            this.textBox3.Size = new System.Drawing.Size(52, 21);
            this.textBox3.TabIndex = 15;
            this.textBox3.Text = "修正车号";
            // 
            // textBox5
            // 
            this.textBox5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.textBox5.Location = new System.Drawing.Point(124, 6);
            this.textBox5.Margin = new System.Windows.Forms.Padding(2);
            this.textBox5.Name = "textBox5";
            this.textBox5.ReadOnly = true;
            this.textBox5.Size = new System.Drawing.Size(52, 21);
            this.textBox5.TabIndex = 14;
            this.textBox5.Text = "抓拍车号";
            // 
            // txtPhotoCarNo
            // 
            this.txtPhotoCarNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtPhotoCarNo.Location = new System.Drawing.Point(176, 6);
            this.txtPhotoCarNo.Margin = new System.Windows.Forms.Padding(2);
            this.txtPhotoCarNo.Name = "txtPhotoCarNo";
            this.txtPhotoCarNo.ReadOnly = true;
            this.txtPhotoCarNo.Size = new System.Drawing.Size(68, 21);
            this.txtPhotoCarNo.TabIndex = 13;
            // 
            // txtScanCarNo
            // 
            this.txtScanCarNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtScanCarNo.Location = new System.Drawing.Point(296, 6);
            this.txtScanCarNo.Margin = new System.Windows.Forms.Padding(2);
            this.txtScanCarNo.Name = "txtScanCarNo";
            this.txtScanCarNo.ReadOnly = true;
            this.txtScanCarNo.Size = new System.Drawing.Size(68, 21);
            this.txtScanCarNo.TabIndex = 12;
            // 
            // textBox4
            // 
            this.textBox4.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.textBox4.Location = new System.Drawing.Point(244, 6);
            this.textBox4.Margin = new System.Windows.Forms.Padding(2);
            this.textBox4.Name = "textBox4";
            this.textBox4.ReadOnly = true;
            this.textBox4.Size = new System.Drawing.Size(52, 21);
            this.textBox4.TabIndex = 11;
            this.textBox4.Text = "扫描车号";
            // 
            // textBox2
            // 
            this.textBox2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.textBox2.Location = new System.Drawing.Point(3, 6);
            this.textBox2.Margin = new System.Windows.Forms.Padding(2);
            this.textBox2.Name = "textBox2";
            this.textBox2.ReadOnly = true;
            this.textBox2.Size = new System.Drawing.Size(52, 21);
            this.textBox2.TabIndex = 9;
            this.textBox2.Text = "RFID车号";
            // 
            // txtRfidCarNo
            // 
            this.txtRfidCarNo.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtRfidCarNo.Location = new System.Drawing.Point(55, 6);
            this.txtRfidCarNo.Margin = new System.Windows.Forms.Padding(2);
            this.txtRfidCarNo.Name = "txtRfidCarNo";
            this.txtRfidCarNo.ReadOnly = true;
            this.txtRfidCarNo.Size = new System.Drawing.Size(68, 21);
            this.txtRfidCarNo.TabIndex = 7;
            // 
            // groupBox5
            // 
            this.groupBox5.BackColor = System.Drawing.Color.Transparent;
            this.groupBox5.Controls.Add(this.label4);
            this.groupBox5.Controls.Add(this.txtMsgInfo);
            this.groupBox5.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox5.Font = new System.Drawing.Font("宋体", 1F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox5.ForeColor = System.Drawing.Color.Red;
            this.groupBox5.Location = new System.Drawing.Point(0, 216);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(486, 55);
            this.groupBox5.TabIndex = 13;
            this.groupBox5.TabStop = false;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(16, 8);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(49, 11);
            this.label4.TabIndex = 28;
            this.label4.Text = "消息提醒";
            // 
            // txtMsgInfo
            // 
            this.txtMsgInfo.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtMsgInfo.Location = new System.Drawing.Point(74, 4);
            this.txtMsgInfo.Margin = new System.Windows.Forms.Padding(2);
            this.txtMsgInfo.Multiline = true;
            this.txtMsgInfo.Name = "txtMsgInfo";
            this.txtMsgInfo.ReadOnly = true;
            this.txtMsgInfo.Size = new System.Drawing.Size(404, 43);
            this.txtMsgInfo.TabIndex = 1;
            // 
            // groupBox4
            // 
            this.groupBox4.BackColor = System.Drawing.Color.Transparent;
            this.groupBox4.Controls.Add(this.label3);
            this.groupBox4.Controls.Add(this.chkLED_KEEP);
            this.groupBox4.Controls.Add(this.txtLed);
            this.groupBox4.Controls.Add(this.btnSend);
            this.groupBox4.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox4.Font = new System.Drawing.Font("宋体", 1F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox4.ForeColor = System.Drawing.Color.Red;
            this.groupBox4.Location = new System.Drawing.Point(0, 180);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(486, 36);
            this.groupBox4.TabIndex = 12;
            this.groupBox4.TabStop = false;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(4, 11);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(67, 11);
            this.label3.TabIndex = 29;
            this.label3.Text = "LED消息发送";
            // 
            // groupBox3
            // 
            this.groupBox3.BackColor = System.Drawing.Color.Transparent;
            this.groupBox3.Controls.Add(this.bcZD);
            this.groupBox3.Controls.Add(this.bcCarWarm);
            this.groupBox3.Controls.Add(this.bcWgtWarm);
            this.groupBox3.Controls.Add(this.bcAreaWarm);
            this.groupBox3.Controls.Add(this.bcYcStatWarm);
            this.groupBox3.Controls.Add(this.bcHelpWarm);
            this.groupBox3.Controls.Add(this.bcAutoState);
            this.groupBox3.Controls.Add(this.bcStateWarm);
            this.groupBox3.Controls.Add(this.bcTimed);
            this.groupBox3.Controls.Add(this.bcIpVoice);
            this.groupBox3.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox3.Font = new System.Drawing.Font("宋体", 1F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox3.ForeColor = System.Drawing.Color.Red;
            this.groupBox3.Location = new System.Drawing.Point(0, 0);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(486, 54);
            this.groupBox3.TabIndex = 11;
            this.groupBox3.TabStop = false;
            // 
            // bcZD
            // 
            this.bcZD.BackColor = System.Drawing.Color.Green;
            this.bcZD.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.bcZD.Font = new System.Drawing.Font("楷体", 8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.bcZD.ForeColor = System.Drawing.Color.Transparent;
            this.bcZD.Location = new System.Drawing.Point(398, 7);
            this.bcZD.Name = "bcZD";
            this.bcZD.Size = new System.Drawing.Size(84, 24);
            this.bcZD.TabIndex = 38;
            this.bcZD.Text = "智能终端";
            this.bcZD.UseVisualStyleBackColor = false;
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // ucCarMonitoring
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.splitContainer4);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "ucCarMonitoring";
            this.Size = new System.Drawing.Size(486, 314);
            this.Load += new System.EventHandler(this.ucCarMonitoring_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtReplacePaper)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel5.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).EndInit();
            this.splitContainer4.Panel1.ResumeLayout(false);
            this.splitContainer4.Panel1.PerformLayout();
            this.splitContainer4.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer4)).EndInit();
            this.splitContainer4.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.CheckBox chkVALID_TIME_INTERVAL;
        private System.Windows.Forms.CheckBox chkLED_KEEP;
        private System.Windows.Forms.Button btnSend;
        private System.Windows.Forms.TextBox txtLed;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnTakrOver;
        private System.Windows.Forms.Button btnYc;
        private System.Windows.Forms.Button btnIpVoice;
        private System.Windows.Forms.Button btnZero;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button bcCarWarm;
        private System.Windows.Forms.Button bcYcStatWarm;
        private System.Windows.Forms.Button bcAutoState;
        private System.Windows.Forms.Button bcStateWarm;
        private System.Windows.Forms.Button bcIpVoice;
        private System.Windows.Forms.Button bcTimed;
        private System.Windows.Forms.Button bcHelpWarm;
        private System.Windows.Forms.Button bcAreaWarm;
        private System.Windows.Forms.Button bcWgtWarm;
        private System.Windows.Forms.CheckBox chkVALID_PARK_STATUS;
        private System.Windows.Forms.CheckBox chkVALID_WGT;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.SplitContainer splitContainer4;
        private System.Windows.Forms.TextBox txtEditCarNo;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.TextBox txtPhotoCarNo;
        private System.Windows.Forms.TextBox txtScanCarNo;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TextBox txtRfidCarNo;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox txtMsgInfo;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ComboBox cbCarNo;
        private System.Windows.Forms.TextBox txtCarNo;
        private System.Windows.Forms.Button btnCarSet;
        private System.Windows.Forms.Button btnReplacePaper;
        private System.Windows.Forms.Button btnRedLight;
        private System.Windows.Forms.Button bcZD;
        private System.Windows.Forms.CheckBox chkVALID_EXCEED_WGT;
        private System.Windows.Forms.CheckBox chkVALID_CARNO;
        private System.Windows.Forms.CheckBox chkVALID_PREDICTION_DIFF;
        private System.Windows.Forms.CheckBox chkVALID_TARE_TIME;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.NumericUpDown txtReplacePaper;
        private System.Windows.Forms.Button btnGreenLight;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Button bcZeroWarn;
        private System.Windows.Forms.Button bcWgtWarn;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.Button btnSee;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtWeight;
        private System.Windows.Forms.CheckBox chkVALID_MAT_TIME;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Label lbPntName;
        private System.Windows.Forms.CheckBox chkVALID_LIANDA;
        private System.Windows.Forms.CheckBox chkVALID_MAT_CLICK;
        private System.Windows.Forms.CheckBox chkVALID_METER_AREA;
    }
}
